Bug Hunting Session
Bug 37108 - Staroffice-Import-filters <= 5.0 unavailable
Summary: Staroffice-Import-filters <= 5.0 unavailable
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.4.0 Beta4
Hardware: All Windows (All)
: medium critical
Assignee: Fridrich Strba
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-11 05:23 UTC by Johannes Weberhofer
Modified: 2011-10-29 07:38 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Weberhofer 2011-05-11 05:23:37 UTC
Please read description from bug Bug 37008 which was filed for windows
Comment 1 Johannes Weberhofer 2011-05-11 05:26:02 UTC
Bug 37008 was filed for OSX, sorry.
Comment 2 Rainer Bielefeld Retired 2011-05-14 10:31:27 UTC
[Reproducible] with "LibreOffice 3.4Beta5  – WIN7  Home Premium  (64bit) German UI [DEV300m103 (Build:5)]". Tried to open sample from 
"Bug 37008 - Staroffice-Import-filters <= 5.0 unavailable" (with activated experimental functions, of course), but there is no .sdw listed in file types and when I try to open the ASCII filter options filter will appear. I can open the document, but the result is unusable.

OOo3.1.1 opens the document without problems.

This should be fixed soon, but I do not see this one as a 3.4.0 blocker.